<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Click on the nouns and drag them to the correct column. (pvDADH1)</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[countable]]></heading>
<words>
<word><![CDATA[cottage]]></word>
</words>
</category>

<category>
<heading><![CDATA[uncountable]]></heading>
<words>
<word><![CDATA[marble]]></word>
</words>
</category>

</categories></exercise>